Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DbSiteConfig..::.Peer Property
DbSiteConfig Class See Also Send Feedback

Whether the site is peer to local site.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public bool Peer { get; set; }

Visual Basic (Declaration)
    Public Property Peer As Boolean

Visual C++
    public:
    property bool Peer {
    	bool get ();
    	void set (bool value);
    }

# Remarks

A peer site may be used as a target for "client-to-client" synchronization messages. It only makes sense to specify this for a remote site.

# See Also

DbSiteConfig Class
BerkeleyDB Namespace